New answers tagged

0

After a bit of fiddling and chatting with Allegro & Lispworks, ARM binaries marked as running on ARM/GNU Linux will run on RaspberryPi but they must be 32 bit binaries even though Pi is a 64 bit architecture. A 64 bit binary will install with no complaint but when the executable runs you'll receive an error saying it cannot be run. As for Common LISP, ...


Top 50 recent answers are included